var data = {
    orders: [
        {
            title: 'Подбор "под ключ"',
            status: 'новый',
            reports: '0/5',
            payment: 'не оплачен',
            customer: 'Петр Петров',
            executors: [
                {
                    title: 'Иван Иванов'
                }
            ],
            price: '60 000'
        },
        {
            title: 'Подбор "под ключ"',
            status: 'в очереди',
            reports: '0/5',
            payment: 'оплачен частично',
            customer: 'Петр Петров',
            executors: [
                {
                    title: 'Петр Петров'
                }
            ],
            price: '60 000'
        },
        {
            title: 'Выездная диагностика',
            status: 'в работе',
            reports: '1/1',
            payment: 'оплачен',
            customer: 'Петр Петров',
            executors: [
                {
                    title: 'Иван Иванов'
                },
                {
                    title: 'Петр Петров'
                },
                {
                    title: 'Сергей Сергеев'
                },
                {
                    title: 'Алексей Алексеев'
                }
            ],
            price: '10 000'
        },
        {
            title: 'Выездная диагностика',
            status: 'отложен',
            reports: '0/1',
            payment: 'оплачен частично',
            customer: 'Петр Петров',
            executors: [
                {
                    title: 'Петр Петров'
                },
                {
                    title: 'Алексей Алексеев'
                }
            ],
            price: '10 000'
        },
        {
            title: 'Экспресс подбор',
            status: 'выполнен',
            reports: '5/5',
            payment: 'оплачен',
            closed: true,
            customer: 'Клиент Клиентов',
            executors: [
                {
                    title: 'Петр Петров'
                },
                {
                    title: 'Сергей Сергеев'
                },
                {
                    title: 'Алексей Алексеев'
                }
            ],
            price: '30 000'
        },
        {
            title: 'Экспресс подбор',
            status: 'отменен',
            reports: '2/5',
            closed: true,
            customer: 'Клиент Клиентов',
            executors: [
                {
                    title: 'Петр Петров'
                },
                {
                    title: 'Сергей Сергеев'
                },
                {
                    title: 'Алексей Алексеев'
                }
            ],
            price: '30 000'
        }
    ],
    orderInfo: [
        {
            var: 'филиал',
            val: 'Москва'
        },
        {
            var: 'номер договора',
            val: 'АП-32489549-22'
        },
        {
            var: 'клиент',
            link: 'user-detail.html',
            val: 'Иванов Иван Иванович'
        },
        {
            var: 'услуга',
            val: 'Подбор под ключ'
        },
        {
            var: 'стоимость',
            val: '50 000 ₽'
        },
        {
            var: 'оплачено',
            val: '10 000 ₽'
        },
        {
            var: 'в присутствии клиента',
            val: 'да'
        },
        {
            var: 'оператор',
            link: 'user-detail.html',
            val: 'Петров Петр Петрович'
        },
        {
            var: 'эксперт по подбору',
            link: 'user-detail.html',
            val: 'Денисов Денис Денисович'
        },
        {
            var: 'эксперт на перепроверке',
            link: 'user-detail.html',
            val: 'Иванов Иван Иваныч'
        },
        {
            var: 'эксперт на сдаче',
            link: 'user-detail.html',
            val: 'Петров Петр Петрович '
        }

    ],
    orderEventLog: [
        {
            date: '01.01.17 10:34:16',
            user: 'Иван Иванов',
            action:'создал заказ'
        },
        {
            date: '01.01.17 11:50:10',
            user: 'Иван Иванов',
            action:'создал критерий такойто'
        },
        {
            date: '02.01.17 16:45:56',
            user: 'Иван Иванов',
            action:'изменил поле "эксперт по подбору" на "Петр Петров"'
        },
        {
            date: '02.01.17 16:45:56',
            user: 'Иван Иванов',
            action:'изменил поле "эксперт по перепроверке" на "Сергей Сергеев"'
        },
        {
            date: '02.01.17 16:45:56',
            user: 'Иван Иванов',
            action:'добавил автомобиль "Audi A6 IV (C7)"'
        },
        {
            date: '02.01.17 16:45:56',
            user: 'Иван Иванов',
            action:'добавил автомобиль "Audi A6 IV (C7)"'
        }
    ]
};
